<?php
/**
 *  Guojiz网址导航系统
 *	www.guojiz.com
 *  作者：梦雨
 *  @ QQ50361804
 */
namespace app\index\controller;

use think\Controller;
use think\Db;
use QL\QueryList;
use WordAnalysis\Analysis;
class Sq extends Controller
{
    public function _initialize()
    {
    }
    public function lailu()
    {
         
    }
    public function adds()
    {
         
        exit('{"code":-1,"title":"' . config('web.sq') . '","content":"' . config('web.sq') . '","lianjie":"' . config('web.sq') . '","key":"' . config('web.sq') . '","ico":"' . config('web.sq') . '"}');
     
    }
    public function changechoice()
    {
         
        echo -1;
    }
    public function changesettop()
    {

            echo -1;
    }
    public function changeopen()
    {
        $this->error('程序未授权');

    }
    public function vip()
    {
        echo $this->fetch(WEB('sq_vip.html'));
    }
    public function yinian()
    {
        $this->error('程序未授权');
    }
    public function yongjiu()
    {
        $this->error('程序未授权');
    }
    public function caiji()
    {
        $this->error('程序未授权');
    }
    public function mima()
    {
        $this->error('程序未授权');
    }
    // /充值
    public function kami()
    {
        $this->error('程序未授权');
    }
    //单个一键更新
    public function htmlpic()
    {
        $this->error('程序未授权');
    }
    //批量一键
    public function htmlpics()
    {
        $this->error('程序未授权');
    }
}